package cn.yyxx.eyuancomm.comm

import android.app.Application
import android.content.Context

/**
 * @author #Suyghur.
 * Created on 2021/06/09
 */
open class EYuanCommSdkApplication : Application() {

    override fun attachBaseContext(base: Context) {
        super.attachBaseContext(base)
        EYuanCommSdk.getInstance().attachBaseContext(this, base)
    }

    override fun onCreate() {
        super.onCreate()
        EYuanCommSdk.getInstance().initApplication(this)
    }
}